## flask-mongoengine 0.9.3

=== debian/changelog ===
flask-mongoengine (0.9.3-2) unstable; urgency=medium

  * Team upload.

  [ Christoph Berg ]
  * Convert repository to gbp.

  [ Adrian Vondendriesch ]
  * Fix port in debian tests (simpleapp).

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 02 Jan 2018 16:14:33 +0100

flask-mongoengine (0.9.3-1) unstable; urgency=low

  * Initial package version (Closes: #817766).

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Wed, 31 May 2017 14:20:29 +0200
