=== debian/control ===
Source: flask-mongoengine
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3),
               python-coverage,
               python-flask,
               python-flaskext.wtf (>=0.14.2),
               python-mongoengine,
               python-nose,
               python-rednose,
               python-setuptools (>= 0.6b3),
               python-six,
               python-wtforms,
               python3-all,
               python3-coverage,
               python3-flask,
               python3-flaskext.wtf (>=0.14.2),
               python3-mongoengine,
               python3-nose,
               python3-rednose,
               python3-setuptools,
               python3-six,
               python3-wtforms
Standards-Version: 4.1.3
Homepage: https://github.com/mongoengine/flask-mongoengine
VCS-Git: https://anonscm.debian.org/git/python-modules/packages/flask-mongoengine.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flask-mongoengine.git

Package: python-flask-mongoengine
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Extension that provides integration with MongoEngine (Python 2)
 Flask extension that provides integration with MongoEngine.
 .
 It handles connection management for your app.  You can also use
 WTForms as model forms for your models.
 .
 This is a Python 2 package.

Package: python3-flask-mongoengine
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Extension that provides integration with MongoEngine (Python 3)
 Flask extension that provides integration with MongoEngine.
 .
 It handles connection management for your app.  You can also use
 WTForms as model forms for your models.
 .
 This is a Python 3 package.
