=== debian/tests/control ===
Tests: simpleapp.sh
Depends: @, mongodb, curl
Restrictions: allow-stderr
