## flask-mongoengine 0.9.5

=== debian/changelog ===
flask-mongoengine (0.9.5-0ubuntu2) eoan; urgency=medium

  * Merge Debian changes in 0.9.3-2 and 0.9.3-3 version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Sep 2019 14:27:18 +0200

flask-mongoengine (0.9.5-0ubuntu1) disco; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Nov 2018 09:43:59 +0100

flask-mongoengine (0.9.3-4) unstable; urgency=medium

  * Team upload.
  * Remove autopkgtests, because they require running mongodb which we don't
    have in Debian (Closes: #927762).

 -- Ondřej Nový <onovy@debian.org>  Sun, 25 Aug 2019 09:47:17 +0200

flask-mongoengine (0.9.3-3) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 03 Aug 2019 21:34:15 +0200
