## flask-mongoengine 1.0.0

=== debian/changelog ===
flask-mongoengine (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Emanuele Rocca ]
  * New upstream release.
  * d/control: move from nose to pytest. (Closes: #1018356)
  * d/watch: use github instead of pypi. The full upstream test suite is
    included in the tarballs available on github.
  * d/rules: override addopts from setup.cfg to avoid generating test
    coverage reports.
  * d/rules: skip tests requiring actual connections to mongodb.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-flaskext.wtf.

 -- Emanuele Rocca <ema@debian.org>  Tue, 18 Oct 2022 14:06:33 +0200

flask-mongoengine (0.9.3-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 20:57:36 -0400
