=== debian/control ===
Source: flask-mongoengine
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-coverage,
               python3-flask,
               python3-flaskext.wtf,
               python3-mongoengine,
               python3-pytest,
               python3-setuptools,
               python3-six,
               python3-wtforms
Standards-Version: 4.1.3
Homepage: https://github.com/mongoengine/flask-mongoengine
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-mongoengine.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-mongoengine

Package: python3-flask-mongoengine
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Extension that provides integration with MongoEngine (Python 3)
 Flask extension that provides integration with MongoEngine.
 .
 It handles connection management for your app.  You can also use
 WTForms as model forms for your models.
 .
 This is a Python 3 package.
