=== debian/rules ===
#!/usr/bin/make -f

# addopts as specified in setup.cfg generates test coverage reports, which we
# do not care about. Also skip test_multiple_connections as it expects to be
# able to connect to a mongo server.
export PYBUILD_TEST_ARGS=--override-ini=addopts=--verbose tests/test_base.py tests/test_connection.py -k 'not test_multiple_connections'

export PYBUILD_NAME=flask-mongoengine
%:
	dh $@ --with python3 --buildsystem=pybuild
