=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/flask-mongoengine-$1\.tar\.gz/ \
   https://github.com/mongoengine/flask-mongoengine/tags .*/v?(\d\S*)\.tar\.gz
